[Desktop Entry]
BinaryPattern=
GenericName=IRC Client
Comment=Connect to Internet Relay Chat
MimeType=application/x-kva;application/x-kvt
Exec=kvirc -m %u
Icon=kvirc
MapNotify=true
Name=KVIrc 3
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Path=
Type=Application
X-TDE-SubstituteUID=false
X-TDE-Username=
X-TDE-StartupNotify=true
